Subject: Re: [PATCH v2] ibm_newemac: Add support for GPCS, SGMII andM88E1112 PHY

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 02 Oct 2008 20:34:28 +1000

On Thu, 2008-10-02 at 06:33 -0400, Josh Boyer wrote:
> On Thu, 02 Oct 2008 17:32:39 +1000
> Benjamin Herrenschmidt <[email-masked]> wrote:
> 
> > On Thu, 2008-10-02 at 00:30 -0700, Victor Gallardo wrote:
> > > 
> > >  
> > > Yes, this based on Josh's git repository. Should I sync up with your
> > > git repository or is Josh's OK.
> > 
> > Josh is fine.
> > 
> > Jeff, can we merge all those EMAC patches via the powerpc git ? need an
> > ack from you I suppose ...
> 
> I already have this in my tree.  Jeff already acked it (twice now I
> think).
> 
> http://git.kernel.org/?p=linux/kernel/git/jwboyer/powerpc-4xx.git;a=shortlog;h=next

Ok so it will go in when I get your pull request then :-0

Cheers,
Ben.